# Generated by Django 2.2 on 2019-04-13 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='purchase_date',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='purchase_time',
            field=models.TimeField(null=True),
        ),
    ]
